@charset "gb2312";
/* CSS Document */

.main_nav{background:#b90003;position:relative;/*border-bottom:2px solid #ececec;*/}
.main_nav>ul{padding:5px 0 5px 0;-webkit-box-sizing:border-box;box-sizing:border-box}
.main_nav li{height:30px;overflow:hidden; border-bottom:1px solid #fff;}
.main_nav a{float:left;width:25%;text-align:center;line-height:30px;font-size:16px;color:#fff;}
.main_nav li:nth-child(2){ border-bottom:none;}

.lineCon{overflow:hidden;}
.lineDiv{border-bottom:1px solid #ebebeb;padding:15px 10px;}
.lineDiv a{display:block;text-align:center;font-size:19px;color:#cc3131;}
.lineDl{overflow:hidden; position:relative;}
.lineDl dt{float:right;}
.lineDiv dt a{line-height:0;}
.lineDl dd{font-size:14px;color:#666;line-height:18px;}
.lineDl dd a{font-size:17px;color:#000;line-height:29px;text-align:left;}
.lineDl dd{/*margin-right:98px*/}
.lineDl dd.time { float:right;}

.crumbs { background-color:#e6e6e6; border:solid #b4b4b4; border-width:1px 0;}
.crumbs p { padding-left:10px; line-height:30px;}

.Main-index{padding:0 10px;}
.bgHead-fixed-mt{margin-top:25px;}
.DateoTit { border-bottom:1px solid #e2e2e2; padding:0 0 5px; overflow:hidden;}
.h2Tit{font-size:20px;font-weight:bold;line-height:24px;margin-top:20px; margin-bottom:10px;}
.dateLeft i { font-style: normal;color: #6397cb;display: inline-block;padding-right: 16px;background: url(../touch/p_bg.png) no-repeat right center;background-size: 12px 12px;}

.dateLeft label{color:#999;margin-right:10px;font-family:Arial;}
.dateLeft label.date-names{font-family:"Microsoft YaHei";}
.dateRight{float:right;}
.DateoDiv{border-bottom:1px solid #e2e2e2;padding-bottom:7px;margin-top:12px;margin-bottom:10px;}
.DateoDiv a.dateRight{display:block;height:20px;font-size:12px;line-height:20px;color:#fff;padding:0 6px;background:#cc0001;}
.emico{display:inline-block;background:url("http://icon.cnmo-img.com.cn/touch/info/bsico_01.png") no-repeat 0 3px;background-size:12px 11px;width:12px;height:20px;vertical-align:middle;margin-left:3px;}
.TxtPic-txt{text-indent:2em;font-size:16px;line-height:30px;}
.TxtPic{font-size:17px;line-height:30px;margin-bottom:10px;}
.TxtPic img{height:auto!important;margin:6px 0;width:100%;border:0!important;}
.TxtPic table{width:auto!important;margin:0 auto;}
.TxtPic a{text-decoration:underline;font-size:17px;}
.Share{height:29px;line-height:29px;font-size:16px;color:#999;border:1px solid #e4e4e4;padding:5px 10px;}
.Share img{width:29px;height:29px;margin-right:9px;}

.fashion-show-list{background:#F1F1F1;}
.fashion-show-list ul{padding:10px 0 10px 0;}
.fashion-show-list ul li{width:50%;float:left;text-align:center;margin-top:5px;}
.valign{display:table-cell;vertical-align:middle;width:140px;height:105px;line-height:105px;text-align:center;background:#fff;}
.valign img{display:inline;vertical-align:middle;margin:0 auto;width:140px;overflow:hidden;}
.valign span{display:inline-block;vertical-align:middle;}
.fashion-show-list ul li span.wz{padding:10px;height:36px;display:block;border:1px solid #ccc;width:118px;background:#fff;font-size:12px;text-align:left;overflow:hidden;}
.fashion-show-list em{font-style:normal;background:url(../touch/shw-2.png) no-repeat right top;height:6px;display:block;width:140px;margin:0 auto;overflow:hidden;margin-top:-2px;border-top:1px solid #ccc;}
.baibg2{width:140px;margin:0 auto;}
.fashion-show-list-btn{width:70px;margin:0 auto;margin-bottom:10px;}
.fashion-show-list-btn a,.fashion-show-list-btn span{float:left;display:block;}
.fashion-show-list-btn a{width:24px;height:18px;}
.fashion-show-list-btn a.left{background:url(../touch/left-btn.png) no-repeat left top;background-size:24px 18px;}
.fashion-show-list-btn a.right{background:url(../touch/right-btn.png) no-repeat left top;background-size:24px 18px;}
.fashion-show-list-btn span{background:none repeat scroll 0 0 #FFF;border-radius:30px 30px 30px 30px;-webkit-border-radius:30px 30px 30px 30px;display:block;float:left;height:8px;margin:0 3px;width:8px;margin-top:5px;box-shadow:1px 1px 1px #D3D3D3 inset;}
.fashion-show-list-btn span.cur{background:#D61421;box-shadow:1px 1px 1px #B4101A inset;}

.more{background:#F1F1F1;background:url(../touch/icon-bg.png) no-repeat -1px -205px;height:35px;line-height:35px;text-align:center;width:300px;margin:0 auto 10px;font-size:13px;}


.menu{overflow:hidden;background:#F9F9F9;padding:10px 0 5px 0;margin-top:3px; width:100%; overflow:hidden; border-bottom:1px solid #cccccc; box-shadow:0 2px 3px #ccc;}
.menu ul{padding-left:10px;}
.menu li{float:left;height:26px;width:33.3%;text-align:center;line-height:26px;font-size:14px;margin-bottom:10px;}
.menu li.end{margin-right:0;}
.menu li .red-icon{background:url(../touch/icon-bg.png) no-repeat -176px -1px;display:inline-block;position:absolute;right:0;bottom:0;display:none;width:16px;height:15px;}
.menu li.on .red-icon{display:block;}
.menu li a{display:block;border:1px solid #ccc;position:relative;margin-right:10px;}
.menu li.on a{border:1px solid #DA99A1;color:#BB1C2F;}

.newMessage {}
.newMessage ul { border:1px solid #cdc2b0; background-color:#fffdf7; border-radius:4px; padding:0 10px; margin-bottom:15px;}
.newMessage li { border-bottom:1px solid #cdc2b0; overflow:hidden; padding:10px 0;}
.newMessage li:nth-child(2) { border-bottom:none;}
.newMessage h5 { font-size:12px; line-height:18px; color:#3c3c3c;}
.newMessage p { font-size:12px; line-height:18px; }
.newMessage .time { color:#aea8ab; font-size:12px; padding-top:3px;}

.inMessage { background-color:#f5f5f5; padding:10px; margin:10px 0; border-bottom:1px solid #eee;}
.inMessage p { padding-bottom:15px;}
.inMessage th { width:20%; text-align:left; vertical-align:top;}
.inMessage td { width:75%; padding-bottom:15px;}
.inMessage input,.inMessage  textarea  { border:none; border:1px solid #e6e6e6; height:30px; padding-left:.5em;}
.inMessage .inBox01 { width:90%;}
.inMessage .inBox02 { width:50%;}
.inMessage  textarea { height:60px; width:90%;}
.inMessage .but { padding:0; width:40%; margin-right:2%; border:none; border-radius:5px; font-size:18px; padding:5px 0; height:auto;}
.inMessage .but01 { background-color:#b90003; color:#fff;}
.inMessage .but02 { background-color:#e2e1e2;}

.licheng_info p { height:auto; overflow:hidden; line-height:26px; padding-bottom:5px;}
.licheng_info .fl { width:25%;}
.licheng_info .fr { width:75%;}

